html, body {
	height: 100%;
	margin: 0;
	padding: 0;	
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 20px;
	line-height: 30px;
}

p{
	margin: 0 0 10px;
}

*::selection{
	background: #eee;
}

.wrapper{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto;
	position: relative;
	background: #fff;
	z-index: 22;
}

.container{
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
}

.nav{
	padding: 0;
	margin: 0;
	justify-content: space-between;
	align-items: center;
}

.nav li{
	display: block;
}

.flex{
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

/*----------------------------------------------------------*/
/*                           HEADER                         */
/*----------------------------------------------------------*/
.header{
	padding: 0;
	font-weight: 500;	
	background: url('../img/header-bg.jpg') no-repeat top center;
	background-size: contain;
}

.top-header{
	align-items: center;
	padding: 25px 0;
	justify-content: space-between;
}

.phone-contacts{
	
}

.phone-contacts p:last-child{
	margin-left: 105px;	
}

.he .phone-contacts p:last-child {
    margin-right: 105px;
	margin-left: 0;
}

.phone-contact{
	display: block;
	padding-left: 53px;
	background: url('../img/icons/phone.png') no-repeat left center;
}

.he .phone-contact{
	padding-left: 0;
	padding-right: 53px;
	background: url('../img/icons/phone.png') no-repeat right center;
}

.phone-contact a, .content .phone-contact a{
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	text-decoration: none;
	margin-bottom: 5px;
    border-bottom: 1px solid transparent;	
}

.phone-contact a:hover{
	border-bottom: 1px solid #262626;
}

.phone-contact span{
	display: block;
	font-size: 16px;
}

.callback{
	color: #262626;
	font-size: 24px;
	font-weight: 500;
	text-decoration: none;
	padding-left: 50px;
	background: url('../img/icons/blank.png') no-repeat left center;
	height: 33px;
	line-height: 33px;
	display: table;
}

.he .callback{
	padding-left: 0;
	padding-right: 50px;
	background: url('../img/icons/blank.png') no-repeat right center;
}

.callback:hover span{
	border-bottom: 1px solid #262626;
}

@media(min-width:1100px) {
	.header .nav-container{
		justify-content: center;
		align-items: center;
		background: #49a5a4;
		
		position: fixed;
		right: 0;
		top: 180px;
		width: 100%;
		z-index: 2;
	}

	.header.scrolled .nav-container{
		
		top: 32px;
	   
	}
}



.header .nav{
	justify-content: center;
}

.header .nav li{
	position: relative;
}

.header .nav li a{
	color: #fff;
	padding: 25px 40px;
	text-decoration: none;
	display: block;
	font-size: 18px;
	text-transform: uppercase;
}

.header .nav li a:hover, .header .nav li a:focus, .header .nav li.current-menu-item a, .header .nav li.current_page_ancestor a{
	color: #262626;
	background: #c9e0f2;	
}

.header .nav li .sub-menu{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.lang-item a img{
	display: none;
}

.header .nav li.lang-item-rus a, .header .nav li.lang-item-rus a:hover, .header .nav li.lang-item-rus a:focus{
	background: url('../img/ru.jpg') no-repeat center;
}

.header .nav li.lang-item-he a, .header .nav li.lang-item-he a:hover, .header .nav li.lang-item-he a:focus{
	background: url('../img/il.jpg') no-repeat center;
}

.breadcrumbs{
	padding: 15px 0;
}

.breadcrumbs a{
	color: #49a5a4;
}

.breadcrumbs a:hover{
	text-decoration: none;
}

.breadcrumbs p{
	margin: 0;
	font-size: 14px;
}




header .nav > li {
    position: relative;
}

header .nav  > li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
}

header .nav > li .sub-menu {
	    display: block!important;
    position: absolute!important;
    background-color: #94c9ff;
    z-index: 99;
    width: auto;
    left: 0!important;
    top: 100%!important;
    visibility: hidden;
    opacity: 0;
    width: 100%!important;
    text-align: center;
    display: inline-table!important;
}






/*----------------------------------------------------------*/
/*                           SLIDER                         */
/*----------------------------------------------------------*/

.slider-holder {
	
	display:flex;
	margin-top: 80px;
}



.slide__text {
	width:50%;
}


#slider{
	position: relative;
	width:50%;
}

@media(max-width:768px) {
	.slider-holder {
	
		    flex-direction: column;
	}
	
	.slide__text {
		width:100%;
		text-align: center;
		margin-bottom: 10px;
	}


	#slider{
		position: relative;
		width:100%;
	}		

}


#slider .owl-item img{
	width: 100%;
	height: auto;
}

#slider .owl-prev, #slider .owl-next{
	position: absolute;
	top: 50%;
}

#slider .owl-prev{
	left: 0;
}

#slider .owl-next{
	right: 0;
}

#slider .slide{
	//justify-content: space-between;
	//align-items: center;
}

#slider .slide__text{
    width: 50%;
    padding: 0 120px;
    box-sizing: border-box;
}

#slider .slide__text p{
	margin: 0 0 30px;
}

#slider .slide__text h1{
    color: #49a5a4;
    font-weight: 300;
    font-size: 48px;
    margin: 0 0 50px;
    line-height: 48px;
}

#slider .slide__img{
	width: inherit;;	
}

.read-more{
	display: block;
	text-align: right;
	font-size: 20px;
	color: #49a5a4;
	font-weight: 300;
	text-decoration: none;
}

.he .read-more{
	text-align: left;
}

.read-more:hover{
	text-decoration: underline;
}

.owl-nav{

}

.owl-prev, .owl-next{
	position: absolute;
	top:50%;	
	width: 18px;
	height: 30px;
	margin-top: -15px;
}

.owl-prev{
	left: 2%;
	background: url('../img/icons/left-nav.png') no-repeat center !important;	
}

.owl-next{
	right: 2%;
	background: url('../img/icons/right-nav.png') no-repeat center !important;
}

/*----------------------------------------------------------*/
/*                           CONTENT                        */
/*----------------------------------------------------------*/
.content{
	padding: 15px 0;
	position: relative;
	z-index: 1;
}

.content h1{
	margin: 0 0 30px;
	color: #49a5a4;
	font-size: 46px;
	font-weight: 300;	
	line-height: 48px;
}

.content h2{
	margin: 0 0 30px;
	color: #49a5a4;
	font-size: 30px;
	font-weight: 300;	
	line-height: 32px;
}

.content h3{
	margin: 0 0 15px;
	color: #49a5a4;
	font-size: 28px;
	font-weight: 300;	
	line-height: 30px;
}

.content a{
	color: #49a5a4;
}

.content a:hover{
	text-decoration: none;
}

.service__icons{
	flex-wrap: wrap;
}

.service_icon{
	width: 25%;
	height: 360px;
	border: 1px solid #898989;
	border-bottom: none;
	border-left: none;
	box-sizing: border-box;
    justify-content: flex-start;
    align-items: center;
    text-align: center;	
	color: #262626;	
	text-decoration: none;
	flex-direction: column;	
}

.service__icons__small .service_icon{
	width: 12.5%;	
	height: 250px;
	border: none !important;
}

.service_icon:nth-of-type(4), .service_icon:nth-of-type(8){
	border-right: none;
}

.he .service_icon:nth-of-type(4), .he .service_icon:nth-of-type(8){
	border-left: none;		
	border-right: 1px solid #898989; 	
}

a.service_icon:nth-last-child(-n+4){
	border-bottom: 1px solid #898989; 
}

a.service_icon:hover{
	background: url('../img/icons_new/icon-hover.jpg') no-repeat left bottom #49a5a4;
	background-size: contain;
	color: #fff;

}

.service__icons__small a.service_icon:hover{
	background: url('../img/icons_new/icon-hover.jpg') no-repeat left bottom #49a5a4;

	color: #fff;	
}

.service_icon h3{
	font-size: 30px;
	color: #262626;
	margin: 0;
	font-weight: 500;
	line-height: 34px;
	max-width: 300px;	
}

.service__icons__small .service_icon h3{
	font-size: 20px;
	line-height: 24px;
}

a.service_icon:hover h3{
	color: #fff;
}

.service_icon i{
	display: flex;
	justify-content: center;
	align-items: center;
    margin: 55px auto 45px;
	height: 118px;
}

.service__icons__small .service_icon i{
    margin: 25px auto 5px;	
}

.service_icon i:before{
	content: '';
	display: block;
}

.service_icon_1:before{
	width: 128px;
	height: 109px;
	background: url('../img/icons/koren.png') no-repeat center;
}

a.service_icon:hover .service_icon_1:before{
	background: url('../img/icons/koren-white.png') no-repeat center;	
}

.service_icon_2:before{
	width: 201px;
	height: 54px;
	background: url('../img/icons/estetica.png') no-repeat center;	
}

a.service_icon:hover .service_icon_2:before{
	background: url('../img/icons/estetica-white.png') no-repeat center;		
}

.service_icon_3:before{
	width: 98px;
	height: 118px;
	background: url('../img/icons/implant.png') no-repeat center;		
}

a.service_icon:hover .service_icon_3:before{
	background: url('../img/icons/implant-white.png') no-repeat center;	
}

.service_icon_4:before{
	width: 136px;
	height: 89px;
	background: url('../img/icons/implant-narkoz.png') no-repeat center;	
}

a.service_icon:hover .service_icon_4:before{
	background: url('../img/icons/implant-narkoz-white.png') no-repeat center;	
}

.service_icon_5:before{
	width: 108px;
	height: 114px;
	background: url('../img/icons/protez.png') no-repeat center;	
}

a.service_icon:hover .service_icon_5:before{
	background: url('../img/icons/protez-white.png') no-repeat center;	
}

.service_icon_6:before{
	width: 110px;
	height: 115px;
	background: url('../img/icons/otbelivanie.png') no-repeat center;	
}

a.service_icon:hover .service_icon_6:before{
	background: url('../img/icons/otbelivanie-white.png') no-repeat center;	
}

.service_icon_7:before{
	width: 176px;
	height: 91px;
	background: url('../img/icons/surgery.png') no-repeat center;	
}

a.service_icon:hover .service_icon_7:before{
	background: url('../img/icons/surgery-white.png') no-repeat center;	
}

.service_icon_8:before{
	width: 173px;
	height: 95px;
	background: url('../img/icons/hollywood.png') no-repeat center;	
}

a.service_icon:hover .service_icon_8:before{
	background: url('../img/icons/hollywood-white.png') no-repeat center;		
}



.service__icons__small .service_icon_1:before{
	width: 83px;
	height: 71px;
	background: url('../img/icons_new/icon-1.png') no-repeat center;
}

.service__icons__small a.service_icon:hover .service_icon_1:before{
	background: url('../img/icons_new/icon-1-w.png') no-repeat center;	
}

.service__icons__small .service_icon_2:before{
	width: 131px;
	height: 35px;
	background: url('../img/icons_new/icon-2.png') no-repeat center;	
}

.service__icons__small a.service_icon:hover .service_icon_2:before{
	background: url('../img/icons_new/icon-2-w.png') no-repeat center;		
}

.service__icons__small .service_icon_3:before{
	width: 64px;
	height: 77px;
	background: url('../img/icons_new/icon-3.png') no-repeat center;		
}

.service__icons__small a.service_icon:hover .service_icon_3:before{
	background: url('../img/icons_new/icon-3-w.png') no-repeat center;	
}

.service__icons__small .service_icon_4:before{
	width: 89px;
	height: 58px;
	background: url('../img/icons_new/icon-4.png') no-repeat center;	
}

.service__icons__small a.service_icon:hover .service_icon_4:before{
	background: url('../img/icons_new/icon-4-w.png') no-repeat center;	
}

.service__icons__small .service_icon_5:before{
	width: 71px;
	height: 74px;
	background: url('../img/icons_new/icon-5.png') no-repeat center;	
}

.service__icons__small a.service_icon:hover .service_icon_5:before{
	background: url('../img/icons_new/icon-5-w.png') no-repeat center;	
}

.service__icons__small .service_icon_6:before{
	width: 71px;
	height: 75px;
	background: url('../img/icons_new/icon-6.png') no-repeat center;	
}

.service__icons__small a.service_icon:hover .service_icon_6:before{
	background: url('../img/icons_new/icon-6-w.png') no-repeat center;	
}

.service__icons__small .service_icon_7:before{
	width: 115px;
	height: 59px;
	background: url('../img/icons_new/icon-7.png') no-repeat center;	
}

.service__icons__small a.service_icon:hover .service_icon_7:before{
	background: url('../img/icons_new/icon-7-w.png') no-repeat center;	
}

.service__icons__small .service_icon_8:before{
	width: 113px;
	height: 62px;
	background: url('../img/icons_new/icon-8.png') no-repeat center;	
}

.service__icons__small a.service_icon:hover .service_icon_8:before{
	background: url('../img/icons_new/icon-8-w.png') no-repeat center;		
}



.doctor-block{
	padding: 70px 0 50px;
}

.doctor-block h2{
	margin: 0 0 60px;
	color: #49a5a4;
	font-size: 48px;
	font-weight: 300;
}

.doctor-list{
	flex-wrap: wrap;
	justify-content: center;	
}

.doctor{
	margin: 0 30px 30px 0;
	height: 390px;
	text-align: center;
	border: 1px solid #d7d7d7;
	box-sizing: border-box;
    width: 23%;	
}

.he .doctor{
	margin: 0 0 10px 30px;	
}

.doctor{
	display: block;
	text-decoration: none;

}

.doctor img{
	width: 100%;
	height: auto;
	margin-bottom: 25px; 	
}

.doctor h3{
    margin: 0 0 15px;
    font-size: 22px;
    line-height: 24px;
	color: #49a5a4;	
}
	

.doctor p{
    font-size: 18px;
    line-height: 20px;
}

div.doctor:nth-child(4n){
	margin: 0 0 10px;
}

.doctor-additional{
	margin-top: 30px;
	overflow: hidden;
}

.doctor-additional h2{
	margin: 0;
}

.doctor-additional img{
	display: block;
	float: left;
	margin: 0 15px 15px 0;
	max-width: 350px;
}

.he .doctor-additional img{
	float: right;
	margin: 0 0 15px 15px;
}

.article-slide{
	justify-content: space-between;
	align-items: center;

}

.article-slide__text{
    width: 50%;
    padding: 30px 80px;
    box-sizing: border-box;
}

.article-slide__text p{
	margin: 0 0 30px;
}

.article-slide__text h2{
    color: #49a5a4;
    font-weight: 300;
    font-size: 48px;
    margin: 0 0 50px;
    line-height: 48px;
}

.article-slide__text h2 a{
    color: #49a5a4;
	text-decoration: none;	
}

.article-slide__img{
	width: 50%;	
}

.contact__form_block{
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 70px;
}

.contact__form_block h2{
	text-align: center;
	margin: 0 0 70px;
	color: #49a5a4;
	font-size: 48px;
	font-weight: 300;
}

.contact__form{
	
}

.contact__form_block label span{
	color: #49a5a4;
}

.contact__form_inputs{
	justify-content: space-between;
	align-items: flex-start;
}

.contact__form label{
	display: block;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 15px;
}

.contact__form label span{
	color: #49a5a4;
}

.contact__form_inputs div{
    width: 49%;
}

.contact__form_inputs input, .contact__form_textarea textarea{
	width: 100%;
	border: 1px solid #262626;
	padding: 10px 15px;
	height: 55px;
	border-radius: 10px;
	box-sizing: border-box;
	margin-bottom: 35px;
}

.wpcf7-not-valid{
    background: #fb41414d;
    border: 1px solid #ef1010;
}

.wpcf7-not-valid-tip{
	display: none !important;
}

.contact__form_textarea textarea{
	resize: vertical;
	height: 160px;
}

.call__order__form{
	padding: 20px 25px 20px 73px;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	font-size: 18px;
	background: url(../img/pencil.png) #49a5a4 no-repeat 20px center;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;	
	position: fixed;
	bottom: 30px;
	left: 10px;
	transition: all .3s linear;
	z-index: 100;
	display: none;
	width: 155px;
}

   

.he form{
	direction: rtl;
}

.contact__form_submit{
	justify-content: space-between;
	align-items: center;
}

.contact__form_submit p{
	margin: 0;
	color: #49a5a4;
	font-size: 24px;
}

.contact__form_submit input[type="submit"]{
	padding: 18px 45px;
	border-radius: 10px;
	color: #fff;
	font-size: 24px;
	background: #49a5a4;
	border: none;
	cursor: pointer;
}

.contact-blocks{
	justify-content: space-between;
	
}

.contact-block{
	width: 50%;
	padding: 0;
}

.contact-block iframe{
	width: 100%;
	height: 350px;
	max-width: 500px;
	
}

.map-container{
	border: 2px solid #49a5a4;
	border-radius: 15px;
	max-width: 500px;	
	margin: 30px 0 0;
	overflow: hidden;
}

.gallery_img{
	max-width: 300px;
	display: block;
    margin: 0 10px 15px;
}

.gallery_img img{
	width: 100%;
	height: auto;
}

.gallery_imgs{
    flex-wrap: wrap;
    width: 650px;
    margin: 0 auto;
	justify-content: flex-start;
}

#callback{
	border: 2px solid #49a5a4;
	border-radius: 15px;	
}

#callback h2{
	margin: 0 0 15px;
	color: #49a5a4;
	font-size: 26px;
	line-height: 30px;
}

.contact__form br{
	display: none;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

.owl-carousel .owl-item img {
    display: block;
    width: 100% !important;
    height: auto !important;
}

.article-item{
	margin-bottom: 30px;
}

.article-item img{
	max-width: 500px;
	width: 100%;
	height: auto;
}

.single-review iframe{
	width: 100%;
	height: 500px;
	max-width: 800px;
	margin: 0 auto 30px;
	display: block;
}

.reviews{
	justify-content: space-between;
}

.review-item{
	width: 550px;
	margin: 0 0 30px;
    border: 1px solid #d7d7d7;
    box-sizing: border-box;	
}

.review-item a img{
	width: 100%;
	height: auto;
}

.review-item-text{
	padding: 10px 30px;
}	

.review-item-text h2, .review-item-text h2 a{
	text-align: center;
	text-decoration: none;
	margin: 0;
}

.testimonials-header img{
	width: 100%;
	height: 550px;
}

.testimonials-header{
	position: relative;
}

.testimonials-header .container{
	position: absolute;
    top: 0;
    left: 50%;
    margin-left: -800px;
    text-align: right;
	padding: 200px 140px 0;
	box-sizing: border-box;
}

.testimonials-header h2{
    color: #49a5a4;
    font-weight: 300;
    font-size: 50px;
    margin: 0 0 50px;
    line-height: 50px;	
}

.review-slide{
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	text-align: center;
}

.review-slide h3{
	display: block;
	width: 100%;
	margin: 30px 0 !important;
	color: #000;
}

.owl-carousel .owl-item .review-slide img{
	width: auto !important;
	height: auto !important;
	margin: 30px auto 0;
}

.review-slide iframe{
	height: 265px;
	width: 100%;
}

.review-slide__text{
    width: 100%;
    padding: 0 60px;
	box-sizing: border-box;	
}

#sync1 img, #sync2 img{
	width: auto !important;
	height: auto !important;
	max-height: 700px;
	text-align: center;
	display: block;
	margin: 0 auto;
}

#sync1{
	max-width: 800px;
	margin: 0 auto;	
}

#sync2{
	max-width: 680px;
	margin: 0 auto;
}

#sync2 .owl-prev, #sync2 .owl-next{
	margin-top: -25px;	
}

#sync2 .owl-prev{
    left: -3%;	
}

#sync2 .owl-next{
    right: -3%;	
}

/*----------------------------------------------------------*/
/*                           FOOTER                         */
/*----------------------------------------------------------*/
.footer{
	overflow: hidden;
	position: relative;	
	z-index: 1;	
	padding: 45px 0;
	background: #f1f9fe;
}

.top-footer{
	justify-content: space-between;
	align-items: flex-start;
}

.footer-block{

}

div.footer-block:nth-of-type(2), div.footer-block:nth-of-type(3){
	width: 220px;
}

.footer-block ul{
	padding: 0;
}

.footer-block ul li{
	list-style: none;
}

.footer-block h2{
	font-size: 30px;
	color: #49a5a4;
	margin: 0 0 30px;
}

.footer-menu li{
	margin-bottom: 10px;
}

.footer-menu li a{
	color: #262626;
	font-size: 18px;
	line-height: 18px;
	text-decoration: none;
	font-weight: 500;
}

.footer-menu li a:hover, .footer-menu li a:focus{
	text-decoration: underline;
}

.social-links li{
	margin-bottom: 40px;
}

.facebook-contact{
	display: block;
	padding-left: 53px;
	background: url('../img/icons/fb.png') no-repeat left center;
	color: #262626;
}

.he .facebook-contact{
	padding-left: 0;
	padding-right: 53px;
	background: url('../img/icons/fb.png') no-repeat right center;	
}

.facebook-contact p{
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	text-decoration: none;
	margin-bottom: 5px;
    border-bottom: 1px solid transparent;	
}

.facebook-contact p:hover{
	border-bottom: 1px solid #262626;
}

.facebook-contact span{
	display: block;
	font-size: 16x;
}

.webtime-copyright{
	text-align: center;
	font-size: 16px;
	margin-top: 50px;
	border-top: 1px solid #262626;
	padding-top: 35px;
}

.webtime-copyright a{
	color: #262626;
}

.webtime-top{

}

#backTop{
	position: fixed;
	bottom: 50px;
	right: 30px;
	z-index: 100;
	
}

.seo-block{
	padding: 30px 0 0;
	text-align: center;
}


/*----------------------------------------------------------*/
/*                         ADAPTATION                       */
/*----------------------------------------------------------*/
@media(max-width:1600px) {
	
	html, body{
		font-size: 18px;
		line-height: 28px;
	}
	
	.container{
		max-width: 1200px;
	}
	
	.testimonials-header .container{
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -600px;
		text-align: right;
		padding: 100px 40px 0;
		box-sizing: border-box;
	}	
	
	.logo{
		max-width: 250px;
	}
	
	.logo img{
		width: 100%;
	}
	
	.callback{
		font-size: 18px;
	}
	
	.phone-contacts p:last-child{
		margin-left: 30px;
	}
	
	.he .phone-contacts p:last-child{
		margin-left: 0;
		margin-right: 30px;
	}
	
	
	#slider .slide__text h1{
		font-size: 30px;
		line-height: 34px;
		margin: 0 0 30px;
	}
	
	#slider .slide__text p{
		margin: 0 0 10px;
	}
	
	#slider .slide__text{
		padding: 0 50px;
	}
		
	.service_icon h3 {
		font-size: 20px;
		line-height: 30px;
		max-width: 200px;
	}	
	
	.doctor-block h2{
		font-size: 30px;
		margin: 0 0 30px;
	}
	
	.doctor{
		height: 320px;
	}
	
	.doctor h3{
		font-size: 18px;
		line-height: 20px;		
	}
	
	.article-slide__text h2{
		font-size: 30px;
		margin: 0 0 30px;
		line-height: 34px;		
	}
	
	.article-slide__text p{
		margin: 0 0 10px;
	}
	
	.article-slide__text{
		padding: 5px 50px;
	}
	
	.contact__form_block h2{
		font-size: 30px;
		margin: 0 0 30px;
		line-height: 34px;
	}
	
	.contact__form_block{
		max-width: 980px;
	}
	
	.contact__form_inputs div{
		width: 300px;		
	}
	
	#callback .contact__form_inputs div{
		margin: 0 5px;	
	}
	
	.contact__form label{
		font-size: 18px;
		margin: 0 0 5px;
	}
	
	.contact__form_submit input[type="submit"], .contact__form_submit p{
		font-size: 18px;
	}
	
	.contact__form_inputs input, .contact__form textarea{
		margin: 0 0 20px;
	}
	
	.footer-logo{
		max-width: 250px;
	}
	
	.footer-block h2{
		font-size: 26px;
		margin: 0 0 10px;
	}
	
}


@media(max-width:1200px) {
		
	html, body {
		font-size: 14px;
		line-height: 20px;
	}		
	
	.container{
		max-width: 100%;
		padding: 0 15px;
	}

	#slider .slide__text h1 {
		font-size: 26px;
		line-height: 30px;
		margin: 0 0 10px;
	}	
	
	.read-more{
		font-size: 16px;
	}
	
	.phone-contact a{
		font-size: 24px;
	}

	.logo {
		max-width: 200px;
	}
	
	.top-header{
		padding: 15px 0;
	}

	.callback {
		font-size: 16px;
	}	
	
	.phone-contact{
		margin: 0;
	}
	
	.service_icon{
		border: none !important;
		border-bottom: 1px solid #898989 !important;	
	}
	
	div.service_icon:first-child{
		border-top: 1px solid #898989 !important;	 
	}
	
	.testimonials-header .container{
		position: relative;
		top: auto;
		left: auto;
		margin-left: 0;
		text-align: center !important;
		padding: 30px 15px !important;
		box-sizing: border-box;
	}	
	
	
	
}
.kk-star-ratings.lft {
display:none;	
}


@media(max-width:1100px) {
	
	#wfd-link{
		display: none;
	}
	
	.container{
		padding: 0 15px;
		box-sizing: border-box;
		width: 100%;
	}
	
	#menu-icon{
		position: fixed;
		top: 0px;
		right: 0px;
		
		cursor: pointer;
		z-index: 9999;
		height: 25px;
		display: block;
		    width: 100%;
		background-color: #fff;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	#menu-icon.active{
		top: 0px;
	}
	
	#menu-icon:before{
		content: '';
		display: block;
		width: 30px;
		height: 5px;
		background: #534741;	
		transition: all .3s linear;
	}
	
	#menu-icon:after{
		content: '';
		display: block;
		width: 30px;
		height: 5px;
		background: #534741;	
		transition: all .3s linear;
	}	
	
	#menu-icon span{
		width: 30px;
		height: 5px;
		background: #534741;
		display: block;
		margin: 5px 0;
		transition: all .3s linear;	
		cursor: pointer;
	}	
	
	#menu-icon.active span{
		margin: 0;
		display: none;
		background: red;
	}
	
	#menu-icon.active:before{
		transform: rotateZ(45deg);
		margin-top: 5px;	
		background: red;		
	}
	
	#menu-icon.active:after{
		transform: rotateZ(-45deg);
		margin-top: -5px;
		background: red;
	}		
	
	.top-header{
		flex-direction: column;
		padding: 10px 0;
	}
	
	.callback{
		margin: 10px 0;
	}
	
	.phone-contact span{
		font-size: 14px;
	}
	
	.phone-contact a{
		font-size: 20px;
	}
	
	.header .nav-container{
		position: fixed;
		top: -5000px;
		left: 0;
		width: 100%;
		z-index: 8888;
		height: 100%;
	}
	
	.header .nav{
		display: block;
		text-align: center;
		background: #49a5a4;
		overflow: scroll;		
		height: 100%;
		width: 100%;
		    margin-top: 50px;
	}
	
	.header .nav a{
		border-bottom: 1px solid #fff;
	}
	
	.header{
		border-bottom: 10px solid #49a5a4;
		background: url(../img/header-bg.jpg) no-repeat center 20px;
		background-size: contain;		
	}
	
	.service__icons{
		flex-direction: column;
	}
	
	.service_icon{
		width: 100% !important;
	}
		
	a.service_icon:hover {
		background: url(../img/service-menu-hover-bg.jpg) no-repeat left bottom #49a5a4;
		background-size: contain;
		color: #fff;
		transition: none;
	}	
	
	.doctor-block h2{
		text-align: center;
	}
	
	.doctor-list{
		flex-direction: column;
		justify-content: center;
		align-items: center;		
	}
	
	.doctor{
		max-width: 300px;
		margin: 0 auto 30px !important;
		width: 100%;
	}
	
	.doctor-block{
		padding: 30px 0;
	}
	
	.contact__form_block{
		width: 100%;
		max-width: 700px;
		padding: 30px 15px;
		box-sizing: border-box;
	}
	
	.contact__form_inputs{
		flex-direction: column;
	}
	
	.contact__form_inputs div{
		width: 100%;
		margin: 0;		
	}
	
	#callback .contact__form_inputs div{
		margin: 0;	
	}	
	
	.contact__form_submit{
		flex-direction: column;
	}
	
	.g-recaptcha{
		margin: 15px 0;
	}
	
	.top-footer{
		display: block;
	}
	
	
	.top-footer {
		justify-content: space-between;
		align-items: center;
		flex-direction: column;
	}
	
	.footer{
		padding: 0 0 70px;
		    padding: 40px 10px 70px 0px;
	}
	
	.webtime-copyright{
		border: none;
		margin-top: 0;
	}
	
	.contact-blocks{
		flex-direction: column;
	}

	.contact-block {
		width: 100%;
		padding: 0 30px;
		box-sizing: border-box;		
		margin-bottom: 30px;
	}	
	
	.doctor-additional img{
		float: none !important;
		margin: 0 auto 15px !important;
		display: block;
		max-width: 300px;
		width: 100%;
	}
	
	.reviews{
		flex-wrap: wrap;
	}
	
	.review-item{
		width: 100%;
	}
	
	#sync1 img{
		width: 100% !important;
		height: auto !important;
		max-height: 345px;		
	}
	
	#sync2{
		display: none !important;
	}

	
	
}

@media(max-width:768px) {
	#slider .slide{
		//flex-direction: column;
	}
	
	#slider .slide div{
		width: 100%;
	}
	
	#slider .slide__text{
		padding: 15px;
	}
	
	#slider .slide__text h1{
		text-align: center;
	}
	
	.article-slide{
		flex-direction: column;
	}
	
	.article-slide div{
		width: 100%;
	}
	
	.article-slide__text{
		padding: 15px;
	}
	
	.article-slide__text h2{
		text-align: center;
	}
	
	.content h1, .content h2, .content h3{
		text-align: center;
		margin: 0 0 30px;
	}
	
	.content img{
		width: 100% !important;
		height: auto !important;
	}
		
	.phone-contacts {
		flex-direction: column;
		justify-content: center;

	}	
	
	.phone-contacts p{
		margin: 0 0 10px !important;
	}
	
	
	table, tr, td, tbody, iframe{
		display: block;
		width: 100% !important;
	}
	
	
	
	
}

@media(max-width:320px) {
	
}


